# Python
__pycache__/
*.pyc
*.pyo
.pytest_cache/
.venv/

# Build & dist
build/
dist/
release/
*.spec

# Logs & temp
logs/
data/temp/

# Runtime outputs
data/output/
data/result/

# OS/IDE
.DS_Store
Thumbs.db
.idea/
.vscode/

